-locale
'en_US'
-breakiterator
-classpath
'/home/trustin/workspace/netty-3.2/target/checkout/target/classes:/home/trustin/.m2/repository/log4j/log4j/1.2.16/log4j-1.2.16.jar:/home/trustin/.m2/repository/org/jboss/logging/jboss-logging-spi/2.1.1.GA/jboss-logging-spi-2.1.1.GA.jar:/home/trustin/.m2/repository/org/apache/felix/org.osgi.compendium/1.4.0/org.osgi.compendium-1.4.0.jar:/home/trustin/.m2/repository/org/apache/felix/org.osgi.core/1.4.0/org.osgi.core-1.4.0.jar:/home/trustin/.m2/repository/commons-logging/commons-logging/1.1.1/commons-logging-1.1.1.jar:/home/trustin/.m2/repository/com/google/protobuf/protobuf-java/2.3.0/protobuf-java-2.3.0.jar:/home/trustin/.m2/repository/javax/servlet/servlet-api/2.5/servlet-api-2.5.jar:/home/trustin/.m2/repository/org/slf4j/slf4j-api/1.5.11/slf4j-api-1.5.11.jar'
-doclet
'org.jboss.apiviz.APIviz'
-docletpath
'/home/trustin/.m2/repository/org/jboss/apiviz/apiviz/1.3.1.GA/apiviz-1.3.1.GA.jar:/home/trustin/.m2/repository/jdepend/jdepend/2.9.1/jdepend-2.9.1.jar:/usr/lib/jvm/java-6-sun-1.6.0.22/jre/../lib/tools.jar:/home/trustin/.m2/repository/junit/junit/4.4/junit-4.4.jar'
-encoding
'UTF-8'
-overview
'/home/trustin/workspace/netty-3.2/target/checkout/src/javadoc/overview.html'
-protected
-sourcepath
'/home/trustin/workspace/netty-3.2/target/checkout/src/main/java:/home/trustin/workspace/netty-3.2/target/checkout/src/javadoc'
-link http://java.sun.com/javase/6/docs/api/
            -link http://code.google.com/apis/protocolbuffers/docs/reference/java/
            -link http://java.sun.com/products/servlet/2.5/docs/servlet-2_5-mr2/
            -link http://www.osgi.org/javadoc/r4v41/
            -link http://www.slf4j.org/apidocs/
            -link http://commons.apache.org/logging/commons-logging-1.1.1/apidocs/
            -link http://logging.apache.org/log4j/1.2/apidocs/

            -group "Low-level data representation" org.jboss.netty.buffer*
            -group "Central interface for all I/O operations" org.jboss.netty.channel*
            -group "Client & Server bootstrapping utilities" org.jboss.netty.bootstrap*
            -group "Reusable I/O event interceptors" org.jboss.netty.handler*
            -group "Miscellaneous" org.jboss.netty.logging*:org.jboss.netty.util*

            -sourceclasspath /home/trustin/workspace/netty-3.2/target/checkout/target/classes
            -nopackagediagram
-author
-bottom
'Copyright &#169; 2008-2010 <a href="http://www.jboss.org">JBoss, a division of Red Hat, Inc.</a>. All Rights Reserved.'
-charset
'UTF-8'
-d
'/home/trustin/workspace/netty-3.2/target/checkout/target/api'
-docencoding
'UTF-8'
-docfilessubdirs
-doctitle
'The Netty Project API Reference (3.2.3.Final, r2379)'
-keywords
-link
'http://java.sun.com/j2se/1.5.0/docs/api'
-stylesheetfile
'/home/trustin/workspace/netty-3.2/target/checkout/src/javadoc/stylesheet.css'
-use
-version
-windowtitle
'The Netty Project API Reference (3.2.3.Final, r2379)'